Bug 116381 - Update Calc documentation for image handling improvements
Summary: Update Calc documentation for image handling improvements
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.1.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.2.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2018-03-13 13:20 UTC by Samuel Mehrbrodt (allotropia)
Modified: 2020-12-30 19:36 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Mehrbrodt (allotropia) 2018-03-13 13:20:34 UTC
Image handling in Calc has been much improved in 6.1.

See https://wiki.documentfoundation.org/ReleaseNotes/6.1#Images for a list of changes.

Help needs updating.
Comment 1 Commit Notification 2020-12-16 23:11:07 UTC
Balaharipreetha Muthu committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d8e499a2dafadafc7cf90869f1046e1df8c2d3f4

tdf#116381 - Add help file - anchor types for an image in Calc